﻿@{
    ViewData["Title"] = "Home Page";
}
<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
    

<script type="text/jscript">
    $.getJSON('/Home/UsersList/', function (data) {
        console.log("data",data)
            
    });
</script>
